.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 768px;
    z-index: 1045;
    height: 3.5rem;
}

.header-tertiary {
    background: rgb(49,39,151);
    background: linear-gradient(124deg, rgba(49,39,151,1) 0%, rgba(29,23,88,1) 40%, rgba(29,23,88,1) 75%, rgba(49,39,151,1) 100%);
    z-index: 1000;
}

@media (min-width: 992px) {
    .header.header-tertiary {
        padding: 0;
    }
}

.logo {
    float: none !important;
}

.logo {
    vertical-align: middle;
    width: 140px;
    height: 34px;
    background: url(/images/logo_xsm.svg) no-repeat center center;
    font-size: 0;
    line-height: 0;
}

.flex-center {
    display: flex;
    align-items: center;
    height: 100%;
}
